#ifndef __BLE_USER_SERVICE_H
#define __BLE_USER_SERVICE_H


#define BLE_DEFAULT_DEVICE_NAME     "AB2020_HID"


void ble_user_service_init(void);
void ble_user_service_proc(void);
bool ble_user_service_pending(void);

#endif
